<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.15</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Software Cottage</Company_Name>
        <Address_1>103 St. Margaret Street</Address_1>
        <Address_2 />
        <City_Town>Dunfermline</City_Town>
        <State_Province>Fife</State_Province>
        <Zip_Postal_Code>KY12 7PH</Zip_Postal_Code>
        <Country>Scotland</Country>
        <Company_WebSite_URL>http://www.software-cottage.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Gil</Author_First_Name>
        <Author_Last_Name>Murray</Author_Last_Name>
        <Author_Email>gil@software-cottage.com</Author_Email>
        <Contact_First_Name>Gil</Contact_First_Name>
        <Contact_Last_Name>Murray</Contact_Last_Name>
        <Contact_Email>gil@software-cottage.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>sales@software-cottage.com</Sales_Email>
        <Support_Email>support@software-cottage.com</Support_Email>
        <General_Email>info@software-cottage.com</General_Email>
        <Sales_Phone>+44 1383 721411</Sales_Phone>
        <Support_Phone>+44 1383 721411</Support_Phone>
        <General_Phone>+44 1383 721411</General_Phone>
        <Fax_Phone>N/A</Fax_Phone>
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>Fractopia Screen Saver</Program_Name>
        <Program_Version>2.0.02</Program_Version>
        <Program_Release_Month>09</Program_Release_Month>
        <Program_Release_Day>03</Program_Release_Day>
        <Program_Release_Year>2002</Program_Release_Year>
        <Program_Cost_Dollars>20</Program_Cost_Dollars>
        <Program_Cost_Other_Code>GBP</Program_Cost_Other_Code>
        <Program_Cost_Other>14</Program_Cost_Other>
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Major Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win98,WinME,WinNT 4.x,WinXP,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
<File_Info>
        <Filename_Versioned>fss2002.zip</Filename_Versioned>
        <Filename_Previous>fss2001.zip</Filename_Previous>
        <Filename_Generic>fss.zip</Filename_Generic>
        <Filename_Long>fss2002.zip</Filename_Long>
        <File_Size_Bytes>2426000</File_Size_Bytes>
        <File_Size_K>2426</File_Size_K>
        <File_Size_MB>2.426</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>N</Has_Expire_Info>
        <Expire_Count />
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Program_Change_Info>improved 8 bit interface, reduced program size</Program_Change_Info>
        <Program_Specific_Category>Screen Savers</Program_Specific_Category>
        <Program_Categories>Graphics, Eye Candy, Maths</Program_Categories>
        <Program_System_Requirements>800x600 screen res or higher, High Colour (16 bit) or more, 6Mb free disk space</Program_System_Requirements>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>Fractopia, Fractal Screen Saver, Fractal, Screensaver, Saver, Mandelbrot, Julia, Psychedelic, Eye Candy</Keywords>
        <Char_Desc_45>Roll your own fractal screen savers!</Char_Desc_45>
        <Char_Desc_80>Roll your own fractal screen savers with this easy-to-use application.</Char_Desc_80>
        <Char_Desc_250>Explore the fractal universe on your PC.
Choose from 24 different fractal formulae from which to begin your  journey.
Choose from 43 different colour schemes to enhance the images you find.
Convert your discoveries into animated screen savers.</Char_Desc_250>
        <Char_Desc_450>Fractopia  lets you explore the colourful world of fractals and design your own screen savers using the images you find.

Dive beneath the surface of fractal images and discover the  treasures within.
Choose from 24 different fractal formulae from which to begin your  journey.
Choose from 43 different colour schemes to enhance the images you find.
Convert your discoveries into animated screen savers.</Char_Desc_450>
        <Char_Desc_2000>Fractopia Screen Saver lets you explore the colourful world of fractals 
and design your own screen savers using the images you find. 

Main features:

   Dive beneath the surface of fractal images and discover the 
      treasures within

   Convert your discoveries into animated screen savers that play when 
      your computer is idle

   Choose from 24 different fractal formulae from which to begin your 
      journey

   Choose from 43 different colour schemes to enhance the images 
      you find

   Find julia sets with a single mouse click

   Choose from a range of special effects to add extra life to your 
      images

   Control the choice and flow of colours in real time - while the 
      screen saver is playing

   Use graphics applications to further customise your screen saver 
      designs</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.software-cottage.com/fss/index.html</Application_Info_URL>
        <Application_Order_URL>http://www.software-cottage.com/fss/index_p.html</Application_Order_URL>
        <Application_Screenshot_URL>http://www.software-cottage.com/fss/images/explorer.jpg</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.software-cottage.com/fss/images/icon.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://www.software-cottage.com/fss/fss2002.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.software-cottage.com/fss/index_d.html</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>You may include this program on any CD compilation.
You may not sell the evaluation copy.
You must disclose that this is shareware and that the product is not free.</Distribution_Permissions>
        <EULA>IMPORTANT NOTICE: CAREFULLY READ THIS
LICENCE BEFORE USING THE SOFTWARE. 
BY USING THE SOFTWARE YOU ARE AGREEING 
TO ALL THE TERMS AND CONDITIONS OF THIS 
LICENCE AGREEMENT. IF YOU DO NOT ACCEPT 
THESE TERMS WE ARE UNWILLING TO LICENSE 
THE SOFTWARE TO YOU AND YOU SHOULD 
NOT USE IT.

Users of Fractopia must accept this disclaimer of 
warranty: 

Fractopia is supplied as is. The author disclaims all 
warranties, expressed or implied, including, without 
limitation, the warranties of merchantability and of 
fitness for any purpose. The author assumes no 
liability for damages, direct or consequential, which 
may result from the use of Fractopia.

Fractopia is a shareware program and is provided at 
no charge to the user for evaluation. Feel free to share 
it with your friends, but please do not give it away 
altered or as part of another system. For detailed 
distribution information, see the file VENDOR.TXT 
supplied with the program.

The essence of ‘user-supported’ software is to provide 
personal computer users with quality software without 
high prices, and yet to provide incentive for
programmers to continue to develop new products. If 
you find this program useful, and continue to use it
after a reasonable trial period, you should make a 
registration payment of $20US to Software Cottage.

The $20US registration fee will license one copy for 
use on any one computer at any one time. 

You must treat this software just like a book. For 
example, the software may be used by any number of 
people and may be freely moved from one computer 
location to another, so long as there is no possibility of 
it being used at one location while it's being used at 
another. Just as a book can be read by one person then 
another, but cannot be read by two different persons at 
the same time.

Commercial users of Fractopia must register and pay for 
their copies of Fractopia within 30 days of first use or
their license is withdrawn.

Anyone distributing Fractopia for any kind of
remuneration must first contact Software Cottage for 
authorization. 

You are encouraged to pass an evaluation copy of 
Fractopia along to your friends. Please encourage them 
to register their copy if they find they like it.</EULA>
</Permissions>
<Simtel>
    <Simtel_Agent />
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Select - MS-DOS Platform (blank)</Simtel_DOS_Category>
    <Simtel_Platform>win95 - Win95/Win98/WinME</Simtel_Platform>
    <Simtel_Category>Screen Savers - scrsave Screen Saver Utilities</Simtel_Category>
    <SIMTEL_FORM_VER>1.3 8/01/2002</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
